# Référence du fichier MEDjointLire.c

`#include <med.h>`
`#include <med_config.h>`
`#include <med_outils.h>`
`#include <string.h>`
`#include <stdlib.h>`
Graphe des dépendances par inclusion de MEDjointLire.c:

Aller au code source de ce fichier.

## Fonctions

med_err | MEDjointLire (med_idt fid, char *maa, char *jn, med_int *corrtab, med_int n, med_entite_maillage type_ent_local, med_geometrie_element typ_geo_local, med_entite_maillage type_ent_distant, med_geometrie_element typ_geo_distant)

## Variables

int | mode_interlace

## Documentation des fonctions

med_err MEDjointLire | ( | med_idt | fid,
|  | char * | maa,
|  | char * | jn,
|  | med_int * | corrtab,
|  | med_int | n,
|  | med_entite_maillage | type_ent_local,
|  | med_geometrie_element | typ_geo_local,
|  | med_entite_maillage | type_ent_distant,
|  | med_geometrie_element | typ_geo_distant |
| ) |  |  |

Définition à la ligne 29 du fichier MEDjointLire.c.

## Documentation des variables

int mode_interlace